	/*

		FULLPAGES

	*/

	::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: white !important;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: white !important;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: white !important;
	}
	:-moz-placeholder { /* Firefox 18- */
	  color: white !important;
	}


	/* COMMON */
	h1{
		font-size: 6em;
		color: #fff;
		margin-bottom: 5px;
	}
	.intro p{
		color: #fff;
	}

	 .section{
		text-align:center;
		background-color: transparent !important;
	}
	 .section.footer{
		text-align: left;
	}
	/* SECTION CONTENT */
	 .section-content {
		position: absolute;
		bottom: 0px;
		left: 0px;
		text-align: left;
		width: 100%;
	}


	`.footer .section-content {
		bottom: auto;
	}
	 .section.footer .header {
		border-bottom: 0;
/*		margin: 0 10% 0;
*/		padding-top: 15%;
	}
	 .header h1 {
		font-size: 50px;
		font-weight: 300;
		color: #fff;
		text-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
		-webkit-text-stroke-width: 0px !important;
		-webkit-text-stroke-color: transparent;
	}
	 .header h2 {
		font-size: 20px;
		font-weight: 500;
		color: #fff;
		text-shadow: 0px 2px 5px rgba(0, 0, 0, .5);
		margin-bottom: 10px;
		-webkit-text-stroke-width: 0px !important;
		-webkit-text-stroke-color: transparent;
	}
	 .para-bg {
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.5);
		padding: 30px 80px;
		margin-top: 0px;
	}
	 .slide .para-bg {
		width: 70%;
	}
	 .para-cols {
	 	float: left;
		max-width: 90%;
		display: -webkit-flex; /* Safari */
		display: flex;
		-webkit-flex-direction: row; /* Safari */
		flex-direction:         row;
	}
	 .para-cols .para {
		width: 100%;
	}
	 .para-cols .para-left {
		margin-right: 30px !important;
	}
	
	.para-cols h3 {
		font-size: 130%;
		line-height: 140%;
		font-weight: 300;
		color: #fff;
		margin-bottom: 20px;

	}
	
	 .para-cols p {
		display: block;
		line-height: 160%;
		font-weight: 300;
		color: #fff;
		margin-bottom: 20px;
	}

	.section{
		background-size: cover;
		background-position: 50% 50%;
	}
	 .section.footer .header p {
		display: block;
		font-size: 12px;
		font-weight: 300;
		color: #fff;
	}
	 .section.footer .header p {
	 	margin: 20px 0;
	 }

	 .section.footer fieldset {
		width: 49%;
		display: inline-block;
		float: left;
	}

	 .section.footer fieldset.left {
		width: 64%;
		margin-right: 2%;
	}
	.section.footer fieldset.right {
		width: 34%;
   }

	 .section.footer fieldset.bottom {
		width: 100%;
		display: block;
		text-align: right;
	}
	 .section.footer fieldset.bottom h3 {
		display: inline-block;
		margin-right: 20px;
	}
	 .section.footer fieldset.bottom button {
		display: inline-block;
	}

	.section.footer fieldset .input-holder {
		position: relative;
	}
	 .section.footer fieldset input:not(.btn) {
		display: block;
		width: 100%;
		height: 40px;
		padding: 10px;
		margin: 0 0 10px 0;
		outline: 0;
		border: 1px solid #fff;
		background: rgba(0,0,0,0.05);
		color: #fff;
	}
	.section.footer fieldset select {
	   display: block;
	   width: 100%;
	   height: 40px;
	   padding: 10px;
	   margin: 0 0 10px 0;
	   outline: 0;
	   border: 1px solid #fff;
	   background: rgba(0,0,0,0.05);
	   color: rgb(167, 216, 255);
	   font-size: 12px;
   }

	.section.footer fieldset input.error {
		background: rgba(135,40, 40,0.4)
	}

	.section.footer fieldset label.error {
		position: absolute;
		top: 50%;
		margin-top: -6px;
		right: 10px;
		font-size: 12px;
		color: #ea8c8c;
	}

	 .section.footer fieldset textarea {
		 display: block;
		width: 100%;
		height: 140px;
		border: 1px solid #fff;
		background: rgba(0,0,0,0.05);
		color: #fff;
		padding: 10px;
	}

	.controlArrow.prev {
		left: 50px;
	}
	.controlArrow.next{
		right: 50px;
	}
	#infoMenu li a {
		color: #fff;
	}


	/* HOME */

	#homepage #section0{
		background-image: url(../imgs/home/bg1.jpg);
	}
	#homepage #section1{
		background-image: url(../imgs/home/bg2.jpg);
	}
	#homepage #section2{
		background-image: url(../imgs/home/bg3.jpg);
		padding: 6% 0 0 0;
	}
	#homepage #section3{
		background-image: url(../imgs/home/bg4.jpg);
		padding: 6% 0 0 0;
	}

	/* VESSEL */
	@media (max-width:1024px){
		#vessel #section1{
			background-image: url(../imgs/vessel/bg1.jpg);
		}
	}

	/* CHARTERS */
	.header .features {}

	.header .features .feature {
		display: inline-block;
		margin: 10px 10px 0;
	}
	.header .features .feature img {
		width: 30px;
		height: 30px;
		margin-right: 5px;
		vertical-align:middle;
	}
	.header .features .feature .value {
		vertical-align:middle;
		text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
	}
	#charters .para-bg {
		padding: 40px 40px 25px;
	}

	#charters #section0{
		background-image: url('../imgs/charters/section.bg.rivercruises.jpg');
		background-size: cover;
	}
	#charters #section1{
		background-image: url('../imgs/charters/section.bg.corplunches.jpg');
		background-size: cover;
	}
	#charters #section2{
		background-image: url('../imgs/charters/section.bg.weddings.jpg');
		background-size: cover;
	}
	#charters #section3{
		background-image: url('../imgs/charters/section.bg.riverfire.jpg');
		background-size: cover;
	}
	#charters #section4{
		background-image: url('../imgs/charters/section.bg.moreton.jpg');
		background-size: cover;
	}
	#charters #section5{
		background-image: url('../imgs/charters/section.bg.specialevents.jpg');
		background-size: cover;
	}
	.sidebar {
		max-width: 30%;
		float: left;
		margin-left: 4%;
		margin-top: 2px;
	}

	.sidebar-item {
		padding: 0 !important;
		margin: 15px 0;
	}
	.sidebar-item:first-child {
		margin-top:0;
	}
	.sidebar-item:last-child {
		margin-bottom: 0;
	}
	.sidebar-item.light-blue {
		background: transparent !important;
	}
	.sidebar-item.dark-blue {
		background: transparent !important;
	}

	.sidebar-item h3 {
		color: #1b75bb;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: bold;
		padding-bottom: 5px;
	}
	.sidebar-item h4 {
		color: #fff;
		font-size: 14px;
	}
	.sidebar-item ul {
		margin-left: 20px;
		list-style-type: circle;
	}
	.sidebar-item ul li {
		margin-bottom: 10px;
	}
	.sidebar-item p {
		color: #fff;
	}
	.sidebar-item p:last-child {
		margin: 0;
	}

	/* MENUS */
	#menus #section1{
		background-image: url(../imgs/menus/section.bg.menus.jpg);

	}

	#menus #downloadMenu {
		position: absolute;
		bottom: -20px;
		margin-left: 40px;
	}

	/* CONTACT */

	#contact #section0{
		background-image: url(../imgs/home/bg4.jpg);
		padding: 6% 0 0 0;
	}
